
Application: gvSIG desktop - gvSIG bugs #1783
Change the style of a layer changes others layer style
04/16/2013 01:12 PM - Francisco Puga

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Symbology
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Steps to reproduce:

    -  Load two point layers
    -  Change the style of the top layer
    -  Change the style of the bottom layer

Both layers changes their style

History
#1 - 06/10/2013 01:15 PM - Manuel Madrid
- Target version set to 2.1.0-2223-rc1
- gvSIG build set to 2066

#2 - 07/31/2013 09:13 AM - Manuel Madrid
- Status changed from New to Closed

Same as #1980

#3 - 01/13/2014 09:45 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel
